<div class="container">
	<div class="row">
		<h3 class="col-md-4 col-sm-6">My Headers</h3>
		<%= link_to 'Add New Header Ad',new_header_path, :class => 'pull-right btn btn-primary btn-small'	 %>
	</div>

	<div class="row">
		
	</div>

	<% unless @headers.blank? %>

		<div class="row">
			<% @headers.each do |h| %>
		  	<div class="col-sm-6 col-sm-6d-4">
		    <div class="thumbnail">
		      <div class="caption">
		        <h3><%= link_to h.name, header_path(h) %></h3>
		        <p><%= link_to h.site,h.site	 %></p>
		        <p class="group_ls"><%= link_to 'Edit', header_path(h)%><a href="#" class="e-target">Embed</a><%= link_to 'Analytics', analytics_path(h)%></p>
		      </div>
		      <div class="embed" style="height:130px;overflow:scroll;padding:5px 10px">
					&lt;script type='text/javascript' &gt;
					    $(document).ready(function(){
							var data = $.ajax({
							  url: "http://<%= @host_name %>/corheaders/renderjs/<%= h.id %>.js",
							  type: "GET",
							  crossDomain: true,
							  xhrFields: {
							    withCredentials: true
							  }
							});
					    });
					    
						setTimeout(function(){sendlinks()}, 3000);
					&lt;/script&gt;
		      </div>

		    </div>
		  	</div>
		  <% end %>
		</div>
		
	<% end %>

</div>

<script>
/* Script Tag to Fetch Embed and trigger them*/
 $(".embed").hide();
 $(".e-target").click(function(){
 	$(this.parentNode.parentNode.parentNode).find(".embed").show();
 });


</script>